Activity log for bug #1131139

Date Who What changed Old value New value Message
2013-02-21 10:34:55 David Henningsson bug added bug
2013-02-21 10:35:23 David Henningsson description To reproduce: Log in as guest and start a terminal cd /run/user/<name of guest account> mkdir foo Returns "Permission denied" error. Note that this causes pulseaudio to fail to run at all. ProblemType: Bug DistroRelease: Ubuntu 13.04 Package: lightdm 1.4.0-0ubuntu4 ProcVersionSignature: Ubuntu 3.8.0-2.6-generic 3.8.0-rc4 Uname: Linux 3.8.0-2-generic x86_64 ApportVersion: 2.8-0ubuntu4 Architecture: amd64 Date: Thu Feb 21 11:30:44 2013 EcryptfsInUse: Yes InstallationDate: Installed on 2012-11-09 (103 days ago) InstallationMedia: Ubuntu 13.04 "Raring Ringtail" - Alpha amd64 (20121109) LightdmConfig: [SeatDefaults] user-session=ubuntu greeter-session=unity-greeter MarkForUpload: True ProcEnviron: TERM=xterm PATH=(custom, no user) XDG_RUNTIME_DIR=<set> LANG=en_US.UTF-8 SHELL=/bin/bash SourcePackage: lightdm UpgradeStatus: No upgrade log present (probably fresh install) To reproduce: Log in as guest and start a terminal cd /run/user/<name of guest account> mkdir foo Returns "Permission denied" error. Note that this causes pulseaudio to fail to run at all for guest accounts. ProblemType: Bug DistroRelease: Ubuntu 13.04 Package: lightdm 1.4.0-0ubuntu4 ProcVersionSignature: Ubuntu 3.8.0-2.6-generic 3.8.0-rc4 Uname: Linux 3.8.0-2-generic x86_64 ApportVersion: 2.8-0ubuntu4 Architecture: amd64 Date: Thu Feb 21 11:30:44 2013 EcryptfsInUse: Yes InstallationDate: Installed on 2012-11-09 (103 days ago) InstallationMedia: Ubuntu 13.04 "Raring Ringtail" - Alpha amd64 (20121109) LightdmConfig:  [SeatDefaults]  user-session=ubuntu  greeter-session=unity-greeter MarkForUpload: True ProcEnviron:  TERM=xterm  PATH=(custom, no user)  XDG_RUNTIME_DIR=<set>  LANG=en_US.UTF-8  SHELL=/bin/bash SourcePackage: lightdm UpgradeStatus: No upgrade log present (probably fresh install)
2013-02-22 10:33:26 David Henningsson lightdm (Ubuntu): assignee Martin Pitt (pitti)
2013-02-25 13:31:46 Launchpad Janitor branch linked lp:lightdm
2013-02-25 13:31:56 Martin Pitt lightdm (Ubuntu): status New Fix Committed
2013-02-25 13:44:35 Launchpad Janitor branch linked lp:~ubuntu-desktop/lightdm/ubuntu
2013-02-25 14:35:16 Launchpad Janitor branch linked lp:ubuntu/raring-proposed/lightdm
2013-02-25 14:40:18 Launchpad Janitor lightdm (Ubuntu): status Fix Committed Fix Released